app/templates/blocks/private.pug
main.home-page.private
    .container
        .row
            .col-12.col-xl-8.psevdo
                .left-colored.d-none.d-xl-block
                .content-left
                    .composition-container
                        .row.comp-1.d-xl-none-custom
                            .col-12.img-wrapper.mb-3
                                img(src="img/card.png").img-fluid
                        .row.comp-2
                            .col-12.mb-3.col-xl-6
                                .d-flex.align-items-center.justify-content-center.total-bonus
                                    .total 1200
                                    .balls балл(ов)<br>накоплено
                            .col-12.mb-3.col-xl-5
                                a(href="#").chose-present.d-flex.align-items-center.justify-content-center
                                    .img-wrapper
                                        img(src="img/present.png")
                                    div Выбрать<br>призы
                    .order-table.mt-3
                        .container
                            .row.table-white
                                .col-12.col-md-3 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-gr
                                .col-12.col-md-3.table-bt 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-white
                                .col-12.col-md-3 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-gr
                                .col-12.col-md-3.table-bt 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey 
                            .row.table-white
                                .col-12.col-md-3 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-gr
                                .col-12.col-md-3.table-bt 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey 
                            .row.table-white
                                .col-12.col-md-3 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-gr
                                .col-12.col-md-3.table-bt 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey 
                            .row.table-white
                                .col-12.col-md-3 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey
                            .row.table-gr
                                .col-12.col-md-3.table-bt 21.09.2019
                                .col-12.col-md-3 <span>+1000</span> балл(ов)
                                .col-12.col-md-6 Смарфон Apple iPhone Xs 512GB Grey                     

            .col-12.col-xl-4.psevdo
                .colored-main
                .content-right
                    .row.comp-1.d-xl-block.d-none
                            .col-12.img-wrapper.mb-5
                                img(src="img/card.png").img-fluid
                    form
                        .form-group.row.align-items-center
                            .col-12
                                input#fio.form-control(type='text' placeholder="Фамилия")
                                input#name.form-control(type='text' placeholder="Имя")
                                input#sername.form-control(type='text' placeholder="Отчество")
                                input#dob.form-control.w50(name="date" type="text" onfocus="(this.type='date')" onblur="if(!this.value)this.type='text'" placeholder="Дата рождения")        
                                input#tel.form-control(type='tel' placeholder="Телефон")
                                input#staticEmail.form-control(type='email', placeholder="E-mail")
                        .form-group.row.align-items-center
                            .col-12.col-md-6.col-xl-9.col-xxl-6
                                input#pass.form-control(type='password' placeholder="Пароль")
                            .col-12.col-md-6.col-xl-9.col-xxl-6
                                input#pass1.form-control(type='password' placeholder="Подтверждение пароля")
                        button.btn.btn-order Сохранить

dist/private.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="imagetoolbar" content="no">
    <meta name="msthemecompatible" content="no">
    <meta name="cleartype" content="on">
    <meta name="HandheldFriendly" content="True">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">
    <title>Private</title><link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="./styles/styles.css?1573063240963" rel="stylesheet">
  </head>
  <body>
    <header>
      <div class="container xl-none">
        <div class="row">
          <div class="col-12 col-md-6">
            <div class="top-comp d-flex"><a href="#"> <img src="img/logo_footer.png"></a>
              <div><span>Мой Бонус</span><br>Бонусная программа Мой ЗиП</div>
            </div>
          </div>
          <div class="col-md-6 d-none d-md-flex psevdo justify-content-start align-items-center">
            <div class="colored-header">      </div>
            <div class="log-in-comp-md">
              <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
            </div>
          </div>
        </div>
      </div>
      <div class="bg-colored">
        <div class="container">
          <div class="row">
            <div class="col-12 col-xl-8">
              <div class="top-comp xl-display"><a href="/home.html"> <img src="img/logo_footer.png"></a>
                <div><span>Мой Бонус</span><br>Бонусная программа Мой ЗиП    </div>
              </div>
              <nav class="navbar navbar-expand-md navbar-dark">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="log-in-comp d-md-none">
                  <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
                </div>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link" href="/catalog.html">Каталог призов</a></li>
                    <li class="nav-item"><a class="nav-link" href="/registration.html">Регистрация карты</a></li>
                    <li class="nav-item"><a class="nav-link" href="/order.html">Доставка</a></li>
                    <li class="nav-item"><a class="nav-link" href="/rules.html">Правила бонусной программы</a></li>
                    <li class="nav-item"><a class="nav-link" href="callback.html">Обратная связь          </a></li>
                  </ul>
                </div>
              </nav>
            </div>
            <div class="col-xl-4 d-none d-xl-flex psevdo align-items-end">
              <div class="colored-header"></div>
              <div class="log-in-comp-xl">
                <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- Modal-->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="custom-container">
            <div class="header">
              <h2 class="modal-title" id="exampleModalLabel">Вход в личный кабинет</h2>
              <button class="close" type="button" data-dismiss="modal" aria-label="Close">&times;</button>
              <!--span(aria-hidden='true')-->
            </div>
            <div class="body">
              <form>
                <div class="form-group mb-4">
                  <input class="form-control" name="" placeholder="Номер карты:" type="email">
                </div>
                <div class="form-group">
                  <input class="form-control mb-2" placeholder="Пароль:" type="password">
                  <div class="forgot-pw"><a href="#">Забыли пароль ?</a></div>
                </div>
              </form>
            </div>
            <div class="footer">
              <button class="btn" type="button">Войти</button>
              <div class="reg"><a href="#">Еще не зарегистрированы?</a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <main class="home-page private">
      <div class="container">
        <div class="row">
          <div class="col-12 col-xl-8 psevdo">
            <div class="left-colored d-none d-xl-block"></div>
            <div class="content-left">
              <div class="composition-container">
                <div class="row comp-1 d-xl-none-custom">
                  <div class="col-12 img-wrapper mb-3"><img class="img-fluid" src="img/card.png"></div>
                </div>
                <div class="row comp-2">
                  <div class="col-12 mb-3 col-xl-6">
                    <div class="d-flex align-items-center justify-content-center total-bonus">
                      <div class="total">1200</div>
                      <div class="balls">балл(ов)<br>накоплено</div>
                    </div>
                  </div>
                  <div class="col-12 mb-3 col-xl-5"><a class="chose-present d-flex align-items-center justify-content-center" href="#">
                      <div class="img-wrapper"><img src="img/present.png"></div>
                      <div>Выбрать<br>призы</div></a></div>
                </div>
              </div>
              <div class="order-table mt-3">
                <div class="container">
                  <div class="row table-white">
                    <div class="col-12 col-md-3">21.09.2019</div>
                    <div class="col-12 col-md-3"><span>+1000</span> балл(ов)</div>
                    <div class="col-12 col-md-6">Смарфон Apple iPhone Xs 512GB Grey</div>
                  </div>
                  <div class="row table-gr">
                    <div class="col-12 col-md-3 table-bt">21.09.2019</div>
                    <div class="col-12 col-md-3"><span>+1000</span> балл(ов)</div>
                    <div class="col-12 col-md-6">Смарфон Apple iPhone Xs 512GB Grey</div>
                  </div>
                  <div class="row table-white">
                    <div class="col-12 col-md-3">21.09.2019</div>
                    <div class="col-12 col-md-3"><span>+1000</span> балл(ов)</div>
                    <div class="col-12 col-md-6">Смарфон Apple iPhone Xs 512GB Grey</div>
                  </div>
                  <div class="row table-gr">
                    <div class="col-12 col-md-3 table-bt">21.09.2019</div>
                    <div class="col-12 col-md-3"><span>+1000</span> балл(ов)</div>
                    <div class="col-12 col-md-6">Смарфон Apple iPhone Xs 512GB Grey </div>
                  </div>
                  <div class="row table-white">
                    <div class="col-12 col-md-3">21.09.2019</div>
                    <div class="col-12 col-md-3"><span>+1000</span> балл(ов)</div>
                    <div class="col-12 col-md-6">Смарфон Apple iPhone Xs 512GB Grey</div>
                  </div>
                  <div class="row table-gr">
                    <div class="col-12 col-md-3 table-bt">21.09.2019</div>
                    <div class="col-12 col-md-3"><span>+1000</span> балл(ов)</div>
                    <div class="col-12 col-md-6">Смарфон Apple iPhone Xs 512GB Grey </div>
                  </div>
                  <div class="row table-white">
                    <div class="col-12 col-md-3">21.09.2019</div>
                    <div class="col-12 col-md-3"><span>+1000</span> балл(ов)</div>
                    <div class="col-12 col-md-6">Смарфон Apple iPhone Xs 512GB Grey</div>
                  </div>
                  <div class="row table-gr">
                    <div class="col-12 col-md-3 table-bt">21.09.2019</div>
                    <div class="col-12 col-md-3"><span>+1000</span> балл(ов)</div>
                    <div class="col-12 col-md-6">Смарфон Apple iPhone Xs 512GB Grey </div>
                  </div>
                  <div class="row table-white">
                    <div class="col-12 col-md-3">21.09.2019</div>
                    <div class="col-12 col-md-3"><span>+1000</span> балл(ов)</div>
                    <div class="col-12 col-md-6">Смарфон Apple iPhone Xs 512GB Grey</div>
                  </div>
                  <div class="row table-gr">
                    <div class="col-12 col-md-3 table-bt">21.09.2019</div>
                    <div class="col-12 col-md-3"><span>+1000</span> балл(ов)</div>
                    <div class="col-12 col-md-6">Смарфон Apple iPhone Xs 512GB Grey                     </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-12 col-xl-4 psevdo">
            <div class="colored-main"></div>
            <div class="content-right">
              <div class="row comp-1 d-xl-block d-none">
                <div class="col-12 img-wrapper mb-5"><img class="img-fluid" src="img/card.png"></div>
              </div>
              <form>
                <div class="form-group row align-items-center">
                  <div class="col-12">
                    <input class="form-control" id="fio" type="text" placeholder="Фамилия">
                    <input class="form-control" id="name" type="text" placeholder="Имя">
                    <input class="form-control" id="sername" type="text" placeholder="Отчество">
                    <input class="form-control w50" id="dob" name="date" type="text" onfocus="(this.type='date')" onblur="if(!this.value)this.type='text'" placeholder="Дата рождения">
                    <input class="form-control" id="tel" type="tel" placeholder="Телефон">
                    <input class="form-control" id="staticEmail" type="email" placeholder="E-mail">
                  </div>
                </div>
                <div class="form-group row align-items-center">
                  <div class="col-12 col-md-6 col-xl-9 col-xxl-6">
                    <input class="form-control" id="pass" type="password" placeholder="Пароль">
                  </div>
                  <div class="col-12 col-md-6 col-xl-9 col-xxl-6">
                    <input class="form-control" id="pass1" type="password" placeholder="Подтверждение пароля">
                  </div>
                </div>
                <button class="btn btn-order">Сохранить</button>
              </form>
            </div>
          </div>
        </div>
      </div>
    </main>
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-12 col-xl-8 pt-4 pb-4">
            <div class="d-md-flex justify-content-between">
              <div class="footer-comp">
                <div class="footer-item"> <a href="#">Каталог призов</a></div>
                <div class="footer-item"> <a href="#">Получить бонусную карту</a></div>
                <div class="footer-item"> <a href="#">Правила бонусной программы</a></div>
              </div>
              <div class="footer-comp">
                <div class="footer-item"> <a href="#">Приобрести запчасти для лифтов</a></div>
                <div class="footer-item"> <a href="#">Заказать поручни для эскалаторов</a></div>
                <div class="footer-item"> <a href="#">Группа компаний Мой ЗиП    </a></div>
              </div>
              <div class="footer-comp item-margin">
                <div class="footer-item"> <a href="#">Обратная связь</a></div>
                <div class="footer-item"> <a href="#">Личный кабинет</a></div>
                <div class="footer-item"> <a href="#">История заказов</a></div>
              </div>
            </div>
          </div>
          <div class="col-12 col-xl-4 psevdo pt-3">
            <div class="colored"></div>
            <div class="container pt-3 pb-3">
              <div class="row">
                <div class="col-md-12 logo-composition"><img src="img/logo_footer.png">
                  <div>© 2006–2018 <span>Мой ЗиП</span> <br>Все права защищены</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <script src="js/vendor/jquery.min.js"></script>
    <script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/bootstrap.min.js"></script>
    <script src="js/vendor/owl.carousel.min.js"></script>
    <script src="js/common.js?1573063240963"></script>
  </body>
</html>
